---
fail_fast: true

repos:
  - repo: local
    hooks:
     - id: autopep8
       name: autopep8
       entry: autopep8
       language: python
       types: [python]

  - repo: local
    hooks:
      - id: pylint
        name: pylint
        entry: env PYTHONPATH=. pylint
        language: python
        types: [python]
        args: [--score=n]
